<div class="rui-tabs">
  <button class="rui-button rui-button--active">Tab 1</button>
  <button class="rui-button">Tab 2</button>

  <div class="rui-tab-separator"></div>

  <button class="rui-button">Tab 3</button>

  <div class="rui-tab-separator--spring"></div>

  <div class="rui-toolbar">
    <button>Action 1</button>
    <button>Action 2</button>
  </div>
</div>
